{
  "enablePullDownRefresh": false,
  "navigationBarTitleText": "丝路佳选",
  "navigationStyle": "custom",
  "usingComponents": {
    "z-modal": "/components/z-modal/z-modal",
    "free-audio": "/components/chengpeng-audio/free-audio",
    "menu": "/components/Menu",
    "hot-product": "/pages/home/components/HotProduct",
    "new-product": "/pages/home/components/NewProduct",
    "tui-product": "/components/tuiProduct",
    "course-view": "/pages/home/components/courseView"
  }
}